package com.proyek.akhir.kodel.data.response

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

data class PinjamResponse(
    val pinjam: Pinjams
)

@Parcelize
data class Pinjams(
    val id: Int,
    val idAnggota: Int,
    val jlhPinjam: Int,
    val namaPeminjam: String,
    val statusPinjam: Boolean,
    val tglPinjam: String
) : Parcelable
